.product-summary { 
	border:2px dotted #E7E8E9; 
	border-width:2px 0 0; 
	padding:20px 0;
}

	.product-summary h1 a { 
		text-decoration:none;
	}
	
.product-details figure {
    position: relative;
}
.product-details .consumer-product {
	text-align:center;
}

.product-details summary.standard-product section
{
	padding:40px 10px 40px 40px;
	background:#E7E8E9;
}

.product-image-link
{
	border:none;
	outline:none;
	display:inline-block;
	text-decoration:none;
}
	.product-image-link span
	{
		position:absolute;
		display:inline-block;
		bottom:-10px;
		left:-10px;
		padding:0 10px;
		font-size:10px;
		color:black;
		line-height:1.5;
		text-align:left;
	}


#product-tabs
{
	height: 30px;
    margin: 20px 0 10px 0 !important;
    padding: 0;
	border-bottom:1px solid #3BBEA4;
}

	#product-tabs li
	{
		float: left;
		list-style-type: none;
		margin: 0 5px 0 0;
		padding: 0;
	}
	
	#product-tabs a
	{
		-moz-border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
		background: #BABCBE;
		border: 0 none;
		color: #fff;
		display: block;
		float: left;
		padding:0 10px;
		line-height:30px;
		text-decoration:none;
	}
	#product-tabs a.current
	{
		background:#3BBEA4;
	}

#medsafe-links {
	background: none;
    border: 2px dashed #BABCBE;
	border-width: 2px 0;
    height: auto;
    margin: 25px 0;
    padding: 15px 0;
    position: relative;
}
	#medsafe-links a {
		font-size:9px;
	}

	#medsafe-links #consumers {
		background: url(/images/template/icon-medsafe-consumer.png) left center no-repeat scroll;
		padding:0 0 0 45px;
	}
	#medsafe-links #healthcare {
		background: url(/images/template/icon-medsafe-healthcare.png) left center no-repeat scroll;
		padding:0 0 0 45px;
	}
	
	
.products-listing-heading {
	padding:4px;
}
.products-listing-heading h2 {
	color:#231f20;
}
.products-listing-data {
	padding:4px;
}

/*********************************
Table sorter
**********************************/

table.sortable {
	margin:10px 0 15px;
	text-align: left;
}
table.sortable {
	background-color: #E7E8E9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E7E8E9), to(#FFFFFF)); 
	background-image: -webkit-linear-gradient(top, #E7E8E9, #FFFFFF); 
	background-image:    -moz-linear-gradient(top, #E7E8E9, #FFFFFF); 
	background-image:     -ms-linear-gradient(top, #E7E8E9, #FFFFFF); 
	background-image:      -o-linear-gradient(top, #E7E8E9, #FFFFFF); 
	background-image:         linear-gradient(top, #E7E8E9, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E7E8E9', EndColorStr='#FFFFFF'); 
	-pie-background: linear-gradient(#E7E8E9, #FFF);
	behavior: url(/include/PIE.htc);
}
table.sortable thead th {
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e8e9)); 
	background-image: -webkit-linear-gradient(top, #ffffff, #e7e8e9); 
	background-image:    -moz-linear-gradient(top, #ffffff, #e7e8e9); 
	background-image:     -ms-linear-gradient(top, #ffffff, #e7e8e9); 
	background-image:      -o-linear-gradient(top, #ffffff, #e7e8e9); 
	background-image:         linear-gradient(top, #ffffff, #e7e8e9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e7e8e9'); 
	-pie-background: linear-gradient(#FFF, #E7E8E9);
	behavior: url(/include/PIE.htc);
}
table.sortable thead tr th, table.sortable tfoot tr th {
	border: 2px solid #FFF;
	padding: 5px 10px;
}
table.sortable thead tr .header {
	background: url(/images/bg.gif) no-repeat center right;
	cursor: pointer;
	height:30px;
}
table.sortable tbody td {
	border: 2px solid #FFF;
	border-width:0 2px;
	padding: 10px;
	vertical-align: top;
}
table.sortable tbody tr:nth-child(2n) td, tbody tr.even td {
    background: none;
}
table.sortable tbody tr.odd td {
}
table.sortable thead tr .headerSortUp {
	background-image: url(/images/asc.gif);
}
table.sortable thead tr .headerSortDown {
	background-image: url(/images/desc.gif);
}
table.sortable thead tr .headerSortDown, table.sortable thead tr .headerSortUp {
	background-color: #E7E8E9;
	color:#fff;
}